#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.3.1
id: hledger-web-1.3.1-9jJA6gTxZwW8XasvIIamFf
key: hledger-web-1.3.1-9jJA6gTxZwW8XasvIIamFf
license: GPL-3
maintainer: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
author: Simon Michael <simon@joyful.com>
exposed: True
indefinite: False
exposed-modules:
    Application Foundation Handler.AddForm Handler.Common
    Handler.JournalR Handler.RegisterR Handler.RootR Handler.SidebarR
    Handler.Utils Hledger.Web Hledger.Web.Main Hledger.Web.WebOptions
    Import Settings Settings.Development Settings.StaticFiles
hidden-modules: Paths_hledger_web
abi: e7956786bbaff5596285fdc1b4a0849a
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/hledger-web-1.3.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/hledger-web-1.3.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.3.1-9jJA6gTxZwW8XasvIIamFf
depends:
    hledger-lib-1.3.1-5N7Osm2tTHhClwQ5TJq73o
    hledger-1.3.1-KOf3BsDoTWkKRHEJkhhMmT base-4.10.0.0
    base-compat-0.9.3-7gxrulAnYCf9OVK5Ok3lMW
    blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh
    blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL bytestring-0.10.8.2
    clientsession-0.9.1.2-5lx4F45T8a5Hrim8lKTRYk
    cmdargs-0.10.17-GpLpQKwN3eT2vKDqH6rIIr
    data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J directory-1.3.0.2
    filepath-1.4.1.2 hjsmin-0.2.0.2-5piZy2NVxbqE2nQQueFQwD
    http-conduit-2.2.3.2-8ubvvbwDwSR2zitr1XCWPK
    http-client-0.5.7.0-34w8r0jpuHCHrZw43z9eV5
    HUnit-1.6.0.0-32Hmh42Ovy04fXZEjkNwW3
    conduit-extra-1.1.16-KEf50o5RV3r5Z0A1OmC86V
    safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5
    shakespeare-2.0.14-1y0meMy4e0o2PQ4asymeQj template-haskell-2.12.0.0
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz transformers-0.5.2.0
    wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS
    wai-extra-3.0.20.0-WbvzCFKDWWJamA70nISHR
    wai-handler-launch-3.0.2.2-KizbvnpzkhJ9OwHIz4k1jR
    warp-3.2.13-3jx9zQcd6WNir1vDKlmcC
    yaml-0.8.23.3-8KopEHSZlit2yqNQm5AgPs
    yesod-1.4.5-JVpLXlsbpCq4pmKGEz52p0
    yesod-core-1.4.36-9Wuvli4twNl1FYy4owepkD
    yesod-form-1.4.15-BaVFp4vAy197P21WCMZJx1
    yesod-static-1.5.3.1-CXtkhKjftsj7XG64e59BBE
    json-0.9.1-H9oi4qjas9E3BwyRmbsDPn
    megaparsec-6.1.1-181wWWcNWDkKR870SPmpuL
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3 time-1.8.0.2
abi-depends: hledger-lib-1.3.1-5N7Osm2tTHhClwQ5TJq73o=b0b7cc2a52455b169aaebf83d2cba38f
             hledger-1.3.1-KOf3BsDoTWkKRHEJkhhMmT=20d3acfa0a7310064a93c98e581a658a
             base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             base-compat-0.9.3-7gxrulAnYCf9OVK5Ok3lMW=99c1023c304a14d4b5f863c8a16db1e9
             blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh=a026cdf45341163ef88f9856837f267f
             blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL=f07231ccbdf42fb50e1dae1144230e4a
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             clientsession-0.9.1.2-5lx4F45T8a5Hrim8lKTRYk=1ac0b4163f9358cd8a479a3362f982c5
             cmdargs-0.10.17-GpLpQKwN3eT2vKDqH6rIIr=814e04fd0adf5c6a510bafac7c16e25e
             data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J=066f8e1a5e7dca2a5fd62aefb939793f
             directory-1.3.0.2=cfeb01f7201df723a8082d0da3163aee
             filepath-1.4.1.2=2a8b7688454d81e83f77ef81b74e0636
             hjsmin-0.2.0.2-5piZy2NVxbqE2nQQueFQwD=e22b4a5505c673508308858bce0578eb
             http-conduit-2.2.3.2-8ubvvbwDwSR2zitr1XCWPK=06229af2436942cdb3540a96f5ec0de0
             http-client-0.5.7.0-34w8r0jpuHCHrZw43z9eV5=8c61cedc25822b4f93e8e07c4c9eca43
             HUnit-1.6.0.0-32Hmh42Ovy04fXZEjkNwW3=255da28eff8ebcc8245a3b98dfe660e4
             conduit-extra-1.1.16-KEf50o5RV3r5Z0A1OmC86V=64aac04225cc01d9fd30f349b8bbb76b
             safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5=6cf1fe7158a61976010b5254caed2ddd
             shakespeare-2.0.14-1y0meMy4e0o2PQ4asymeQj=2344d70f35b893e49cfb02000793d007
             template-haskell-2.12.0.0=84fec1eab31df12231c00a687a39fdc3
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=b7786dac6fdbd4e62fbcd8f2e5703783
             transformers-0.5.2.0=c9bb94e07e5a6cae97f4e7452aafbf8b
             wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS=b2b1b36770028b18814f7469d1a17fa5
             wai-extra-3.0.20.0-WbvzCFKDWWJamA70nISHR=f324ab403a5ca9d00f81bacbd5e00f1a
             wai-handler-launch-3.0.2.2-KizbvnpzkhJ9OwHIz4k1jR=f2c37188780382d915807b3457d9838b
             warp-3.2.13-3jx9zQcd6WNir1vDKlmcC=8aaf29aa350d56721874ffd0cd32c733
             yaml-0.8.23.3-8KopEHSZlit2yqNQm5AgPs=cc5b412399e6a2d208fd7d30304364e7
             yesod-1.4.5-JVpLXlsbpCq4pmKGEz52p0=91c9236ba8e7755e9d1f8cc787a5e97c
             yesod-core-1.4.36-9Wuvli4twNl1FYy4owepkD=e7c2adabda951849baef438e4f90ac27
             yesod-form-1.4.15-BaVFp4vAy197P21WCMZJx1=52ed6714dc38eb857eaea6e0e834c481
             yesod-static-1.5.3.1-CXtkhKjftsj7XG64e59BBE=7a2493d124b625c8a893bc40fdba4475
             json-0.9.1-H9oi4qjas9E3BwyRmbsDPn=b4f9db6197ccc25f88a78dce1a672e26
             megaparsec-6.1.1-181wWWcNWDkKR870SPmpuL=009cea7450f99870a35002b53840babd
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=14e57a3b735adfe06c357bcc64de3dbd
             time-1.8.0.2=96b65c0ad01f633ba36ea5ef13a79f41
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

